Class {
	#name : #BaselineOfZnock,
	#superclass : #BaselineOf,
	#category : #BaselineOfZnock
}

{ #category : #baselines }
BaselineOfZnock >> baseline: spec [
   <baseline>
	spec for: #common do: [ spec

		package: 'Znock' with: [ spec
			requires: #('ZincHTTPComponents') ];
		package: 'Znock-Mocketry' with: [ spec
			requires: #('Znock' 'Mocketry') ];

		baseline: 'Mocketry' with: [ spec
			repository: 'github://dionisiydk/Mocketry:v4.0.x' ];

		configuration: 'ZincHTTPComponents' with: [ spec
			repository: 'http://mc.stfx.eu/ZincHTTPComponents' ];

		group: 'default' with: #('Core');
		group: 'development' with: #('Core' 'Tests');
		group: 'Core' with: #('Znock' 'Znock-Mocketry');
		group: 'Tests' with: #() ]
]
